/*
 * Site General Layout
 */
.contributor {
    padding: 1.25em 0em;
    display: table;
}

.contributor.list a,
.contributor.list {
    width: 100%;
    display: block;
}

.contributor.list a {
    color: var(--text-black);
}

.contributor.list:hover {
    background-color: var(--lighter-grey);
}


.contributor .name {
    font-weight: bold;
    font-family: 'Merriweather', serif;
    color: var(--link);
}

.contributor.convening_panel .image,
.contributor.convenor .image {
    display: table-cell;
    padding-right: 2em;
    padding-left: 1.5em;
}

.contributor .image img {
    border-radius: 3px;
}

.contributor_info .text,
.contributor .text {
    display: table-cell;
    text-align: left;
    vertical-align: top;
    padding: 0em 1em;
}

.contributor_info {
    padding-bottom: 5em;
    padding-top: 0em !important;
}

.contributor_info .main_info {
    display: table;
}

.contributor_info .image {
    padding: 1em 1em 0em 0em;
    display: table-cell;
}

.contributor_info .name h1 {
    padding-top: 0em;
}

.contributor_info h3 {
    padding-top: 1em;
}

.contributor_info .title ul,
.contributor .title ul {
    list-style: none;
    margin: 0em;
    padding: 0em;
}

.contributor_info .title li,
.contributor .title li {
    text-align: left !important;
}

@media only screen and (max-width: 600px) {
    .contributor_info .image,
    .contributor.convening_panel .image,
    .contributor.convenor .image {
        display: none;
    }
}


/* Contributors Recapituation */
.cr_wrapper {
    display: table;
    width: 100%;
    border-top: 2px darkgrey solid;
}
.cr_picture {
    vertical-align: top;
    padding: 0.5em 0em;
    display: table-cell;
}
.cr_text {
    display: table-cell;
    padding-left: 2em;
    vertical-align: top;
    width: 100%;
}

/* Contributors xls page */
.contributors_xls_page main {
    width: 100%;
}

.contributors_xls_page .cols-5 {
    font-size: 0.8em;
    padding-top: 2em;
}

.contributors_xls_page .contributor_xls_table td {
    border: none !important;
    padding: 1.75em 2em 0em 0em !important;
}

.contributors_xls_page .contributor_xls_table td.pic {
    padding-right: 2em !important;
}

.contributors_xls_page .contributor_xls_table td.links a {
    font-weight: bold;
}

.contributors_xls_page .cols-5 thead tr th {
    font-size: 1.2em;
    border: 2px solid black;
    padding: 0.5em 0em;
}

.contributors_xls_page .cols-5 p {
    text-align: left;
}

.contributors_xls_page .cols-5 td {
    vertical-align: top;
    padding: 1em;
    border-bottom: 2px solid black;
    border-left: 1px solid lightgrey;
}

.contributors_xls_page .cols-5 td.views-field-field-topics {
    border-right: 1px solid lightgrey;
}

.contributors_xls_page .label {
    font-style: italic;
}
.contributors_xls_page .data {
    font-weight: bold;
}

.contributors_xls_page .js-form-item,
.contributors_xls_page .form-actions {
    display: inline;
}

/* Contributor Self-edit */

 div.twitter_label div.field__label,
.js-form-item-field-twitter-account-0-value > label,
.contributor-label,
.form-item-field-biography-0-value > label,
.form-item-field-topics-0-value > label,
label#edit-field-academic-cv-0--label {
    padding-top: 2.5em;
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    padding-bottom: 1.2em;    
    font-family: 'Merriweather', serif !important;
}

.field-label > h4.label {
    text-align: left;
    display: block;
    color: var(--text-black);
    font-size: 1.5em;
    font-weight: bold;
}

#edit-field-twitter-account-0-value--description,
#edit-field-academic-cv-0--description,
#edit-field-link--description,
#edit-field-academic-title--description,
#edit-field-topics-0--description {
    padding-top: 1em;
    padding-bottom: 1em;
    font-style: italic;
}

#edit-field-link-0-uri--description,
#edit-field-link-1-uri--description, 
#edit-field-link-2-uri--description {
    padding-bottom: 1em;
}

.form-item-moderation-state-0-state,
#edit-moderation-state-0-current,
#edit-field-academic-title-wrapper > div:nth-child(1) > div:nth-child(1) > button:nth-child(1),
#edit-field-link-wrapper > div:nth-child(1) > div:nth-child(1) > button:nth-child(1),
div#edit-actions.form-actions.js-form-wrapper.form-wrapper input#edit-preview.button.js-form-submit.form-submit,
form#node-contributor-edit-form.node-contributor-edit-form.node-form button.link.tabledrag-toggle-weight,
form#node-contributor-edit-form.node-contributor-edit-form.node-form div.js-form-item.form-item.js-form-type-vertical-tabs.form-item-.js-form-item-.form-no-label div.vertical-tabs.clearfix {
/*/div.js-form-item:nth-child(11) {*/
    display: none;
}
